{
  "idf.currentSetup": "J:\\esp\\.espressif\\v5.5.2\\esp-idf",
  "idf.flashType": "UART",
  "idf.portWin": "COM7",
  "idf.openOcdConfigs": [
    "interface/ftdi/esp_ftdi.cfg",
    "target/esp32s3.cfg"
  ],
  "idf.customExtraVars": {
    "IDF_TARGET": "esp32s3"
  }
}